<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The country is in a perpetual </text><choice_g><choice correct="y">state of anarchy.</choice></choice_g></item>
<item><text>He has a large private </text><choice_g><choice correct="y">income on top of what he earns as a teacher.</choice></choice_g></item>
<item><text>My husband is a real </text><choice_g><choice correct="y">artist in the kitchen.</choice></choice_g></item>
<item><text>The book contains a quick reference </text><choice_g><choice correct="y">guide to essential grammar at the back.</choice></choice_g></item>
<item><text>The difference is due to a rounding </text><choice_g><choice correct="y">error in the first calculation.</choice></choice_g></item>
<item><text>I only saw the man for a split </text><choice_g><choice correct="y">second as he ran past.</choice></choice_g></item>
<item><text>Her eyes contained a strong </text><choice_g><choice correct="y">suggestion of mischief.</choice></choice_g></item>
<item><text>The development had its immediate </text><choice_g><choice correct="y">origins in discussions with management.</choice></choice_g></item>
</body>
</batch>
